/* about me section */

/* website link style and h2 */

#myWebSiteLink {
  color: crimson;
  font-weight: 900;
  font-weight: bold;
}
#myWebSiteLink:hover {
  color: #2f2faf;
  cursor: pointer;
  transition: color 1s ease;
}

.aboutme-item h2 {
  font-size: 2rem;
  margin: 10px;
  color: white;
}
/* end website link style and a tag/h2 */

/* .section-title style */
#allaboutme .section-title {
  font-size: 5rem;
  font-weight: 100p;
  color: #00bfff;
  margin-bottom: 12px;
  text-transform: uppercase;
  letter-spacing: 1.5rem;
  text-align: center;
}

#allaboutme .allaboutme {
  flex-direction: column;
  text-align: center;
  max-width: 1500px;
  margin: 0 auto;
  padding: 100px 0;
}

#allaboutme .section-title span {
  color: #2f2faf;
}

#allaboutme .aboutme-top p {
  font-size: 2rem;
  font-weight: 10;
  justify-content: center;
  padding: 30px;
  color: #2f2faf;
}

#allaboutme .aboutme-bottom {
  display: flex;
  align-items: center;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: space-around;
  justify-content: space-around;
  max-width: 900px;
  margin: auto;
}

#allaboutme .aboutme-item {
  flex-basis: 80%;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-direction: column;
  padding: 30px;
  border-radius: 10px;
  /* background-color: bisque; */
  background-size: cover;
  margin: 20px;
  position: relative;
  z-index: 1;
  max-width: 320px;
  /* color effect */
  background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
  background-size: 400% 400%;
  animation: gradient 15s ease infinite;

  /* END color effect */
}

/* adding contrast */

#allaboutme .aboutme-item:after {
  content: ' ';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0.2;
  z-index: -1;
}
/* END adding contrast */

#allaboutme .aboutme-bottom .icon {
  height: 80px;
  width: 80px;
  margin-bottom: 20px;
}

/*keyframes */
@keyframes gradient {
  10% {
    background-position: 10% 30%;
  }
}
/*END keyframes */
